<?xml version="1.0" encoding="UTF-8"?>
<persistence version="2.0" xmlns="http://java.sun.com/xml/ns/persistence" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://java.sun.com/xml/ns/persistence http://java.sun.com/xml/ns/persistence/persistence_2_0.xsd">
	<persistence-unit name="Assignment3" transaction-type="RESOURCE_LOCAL">
		<provider>org.eclipse.persistence.jpa.PersistenceProvider</provider>
		<class>entities.Abstractbottle</class>
		<class>entities.Bottle</class>
		<class>entities.Customer</class>
		<class>entities.Supplier</class>
		<class>entities.SupplierHasAbstractbottle</class>
		<class>entities.SupplierHasCustomer</class>
		<exclude-unlisted-classes>false</exclude-unlisted-classes>
		<properties>
			<property name="javax.persistence.jdbc.url" value="jdbc:mysql://localhost:3306/bars"/>
			<property name="javax.persistence.jdbc.user" value="paolo"/>
			<property name="javax.persistence.jdbc.password" value="entro"/>
			<property name="javax.persistence.jdbc.driver" value="com.mysql.cj.jdbc.Driver"/>
		</properties>
	</persistence-unit>
</persistence>